require "scripts/style"

MakeDialog
{
	name = "rotate01",
	
	Bitmap
	{
		name = "backgroundimage",
		image = "rotate/background",
		
		GridRotate
		{
			name = "rotate01",
			conversation="rotate01",			
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
			
			nextLevelScript = "find/cabin1/cabin1b.lua",
			time = 120,
			music = "audio/music/music2.ogg",			
			
			tileTexture = "rotate/rotate01",
			xOrigin = 525,
			yOrigin = 350,
			gridXSize = 6;
			gridYSize = 4;
			
			SetStyle( ButtonStyle ),
			Button
			{
				x=453,
				y=622,
				name="pause",
				label="pause",
				cancel=true,
				command=
					function()
						DoModal("scripts/pause.lua");
					end
			},
		},
	},
}
